Bug 119137 - splash image missing on installer bootup
Summary: splash image missing on installer bootup
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda-images (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard: FC3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-25 14:06 UTC by Gene Czarcinski
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-07 15:57:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2004-03-25 14:06:00 UTC
Description of problem:

For the i386 version of Fedora Core, there is a "splash" graphic that
is shown on the initial installer bootup screen.  For the x86_64, this
is missing.  Not only is the reference missing in isolinux/boot.msg
but the isolinux/splash.lss file is zero length.

Comment 1 Gene Czarcinski 2004-03-25 14:23:36 UTC
splash was also missing from FC1 x86_64

Comment 2 Alan Cox 2004-05-03 15:51:58 UTC
Still missing in test3


Comment 3 Gene Czarcinski 2004-05-03 20:10:48 UTC
Given that you can install i386 Fedora Core on an Athlon64 or Opteron
system, I am not sure just what kind of problems could be cause by the
splash when you install x86_64 that would also not exist for i386
installations.

Comment 4 Jeremy Katz 2004-05-06 22:17:56 UTC
There were some BIOSes that had problems.  I'll target putting it back
in FC3, but I don't really want to risk it this late in the game for
FC2 (especially for something that's entirely cosmetic)

Comment 5 Jeremy Katz 2004-06-07 15:57:44 UTC
Re-enabled in CVS, we'll see if it shows any problems.


Note You need to log in before you can comment on or make changes to this bug.